# Uses of Class
org.kapott.hbci.GV.GVTAN2Step

Packages that use GVTAN2Step
Package
Description
org.kapott.hbci.GV
Dieses Package enthält alle Klassen zur internen Repräsentation von (Highlevel-)Jobs.

## Uses of GVTAN2Step in org.kapott.hbci.GV

Methods in org.kapott.hbci.GV with parameters of type GVTAN2Step
Modifier and Type
Method
Description
`void`
GVTAN2Step.`setStep2(GVTAN2Step step2)`
Speichert die Referenz auf das zweite HKTAN im ersten HKTAN.